{
    "name": "adrienpayet/refresh-cache-button",
    "description": "A panel view buttons that allows to refresh the project or projects cache.",
    "license": "MIT",
    "type": "kirby-plugin",
    "version": "1.0.0",
    "authors": [
        {
            "name": "Adrien Payet",
            "email": "adrien@studio-variable.com"
        }
    ],
    "require": {
        "getkirby/composer-installer": "^1.1"
    },
    "config": {
        "allow-plugins": {
            "getkirby/composer-installer": true
        }
    }
}
